body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #fff;
}

p{  font-family: 'Oswald', serif;
    font-weight: lighter;

}

h1{ font-family: 'Patrick Hand SC', serif;
    font-size: 30px;
    line-height:30px;
    color:black;


}

h2{ font-family: 'Patrick Hand SC', sans-serif;
    font-size: 30px;
    line-height: 40px;
    color:#fee400;

}
h3{ font-family: 'Bree serif', serif;
    font-size: 40px;
    line-height: 20px;
    color:#14abe1;

}
h4{ font-family: 'Bree serif', serif;

    font-size: 40px;
    line-height: 20px;
    color:#fee400;

}


.navbar-inverse {
    background-color: #222;
    border-color: #080808;
}
.container-fluid{
        padding-top: 20px;
}
.navbar {
    position: relative;
    min-height: 80px;
    margin-bottom: 0px;
   }


li{
    display: inline-block;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.logotipoheader{
    margin-top: -20px;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding-left: 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-inverse .navbar-brand {
    color: white;
}

a { color: white;
    text-decoration: none;
    background-color: transparent;
}


.img-responsive{
    display:block;
    max-width: 100%;
    height: auto;
}

.intro{
    background-image: url("../img/portada.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    -webkit-background-size: fixed;
    -moz-background-size: fixed;
    -o-background-size: fixed;
    padding: 0px 0px;
    background-color: #222;

}

.intro1{
    background-color: #14abe1;
    max-height: 400px;
    width: 100%;
    padding: 20px 0px;
}

.frase-separador{
    background-color: white;
    color: black;
    height: 650px;
    padding-top: 250px;
    
}



.links a:hover{
    color: #0099ed !important;
}
.links a, a:visited, a:active, a:focus{
    text-decoration: none !important;
    padding-right: 10px;
    padding-left: 10px;
}



.imgenblanco{
    min-height: 490px;
}
.titulo{
    margin-top: 40px;
    font-size: 20px;
}



.contenido{
    margin-top: 40px;
    margin-bottom: 30px;
}

.contenido1{
    background-color:#0099ed;
    margin-top: 90px;
    margin-bottom: 90px;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 40px;
    padding-right: 20px;
    line-height: 35px;
    min-height: 400px;
    color: white;
    font-size: 24px;
    text-align: left;
}

.contenido2{
    background-color:#fee400;
    margin-top: 90px;
    margin-bottom: 90px;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 40px;
    padding-right: 20px;
    line-height: 35px;
    min-height: 400px;
    font-size: 24px;
    text-align: left;
    color: #5d5d5d;
}


.puntitos{
    background-image: url("../img/fondomodulo2.jpg");
    background-repeat: repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: inherit;
}

.form-control{
    background-color: #d7d8dc;
}


.datos-contacto{
    color:#0099ed;
}
.contacto{
    margin-top: 40px;
    margin-bottom: 40px;
}

.footer{
    padding-top: 60px;
    padding-bottom: 50px;
    background-color: #222;
    max-height:300px;
    line-height: 40px;
}

.direccion {
    color: #5a5a5a;

}


.btn-default{
    background-color: #0099ed;
    color: white;
    border-color: white;
}

.about{
    min-height: 550px;
    padding-top: 130px;
    background-color: white;

}

.logoabout{
    min-height: 120px;
    background-color: white;
    margin-bottom: 100px;

}

.respuesta{
    background-color: white;
    min-height: 350px;
    padding-top: 150px;
}


@media (min-width: 992px) and (max-width: 1199px) {
    .intro{
    background-image: url("../img/portada.jpg");
    background-repeat: no-repeat;
    -webkit-background-size: fixed;
    -moz-background-size: fixed;
    -o-background-size: fixed;
    padding: 0px 0px;
    background-color: #222;
}
}


 @media (min-width: 768px) and (max-width: 991px)  {
.navbar-header {
    float: left;
}
.navbar-brand{
   margin-left: -15px;
}
.navbar-right {
    float: right!important;
}

.intro{
    background-image: url("../img/portada991.jpg");
    background-repeat: no-repeat;
    -webkit-background-size: fixed;
    -moz-background-size: fixed;
    -o-background-size: fixed;
    padding: 0px 0px;
    background-color: #222;
}

}

@media (min-height: 576px) and (max-width:767px) {

.frase-separador{
    padding-top: 70px;
    height: 400px;
}

.intro{
    background-image: url("../img/portada768.jpg");
    background-repeat: no-repeat;
    -webkit-background-size: fixed;
    -moz-background-size: fixed;
    -o-background-size: fixed;
    padding: 0px 0px;
    background-color: #222;
}
}

@media (max-width: 575px) {
    .intro{
    background-image: url("../img/portada480.jpg");
    background-repeat: no-repeat;
    -webkit-background-size: fixed;
    -moz-background-size: fixed;
    -o-background-size: fixed;
    padding: 0px 0px;
    background-color: #222;
}
}

